using UnityEngine;
using System.Collections;

public class WifeChoice03 : MultipleChoices
{
    protected override Choice[] GetChoices()
    {
        return new Choice[]
        {
            new Choice
            (
                "Where were you at in the night your husband was murdered?", 
                typeof(WifeDialog06)
            ),
            new Choice
            (
                "I need to know who else was close to your husband.", 
                typeof(WifeDialog07)
            )
        };
    }
}
